﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.902
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GraniteHouse", "GraniteHouse.csproj", "{9DC6D88C-299A-4413-B4B5-120207BFA112}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DC6D88C-299A-4413-B4B5-120207BFA112}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DC6D88C-299A-4413-B4B5-120207BFA112}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DC6D88C-299A-4413-B4B5-120207BFA112}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DC6D88C-299A-4413-B4B5-120207BFA112}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E5DBC138-DF67-498C-9D87-C6D4A5C07A98}
	EndGlobalSection
EndGlobal
